@charset "utf-8";

/**
 * (common)ticket.css
 * @author PCSC
 * @update 2017/10/04
 */


article {
  margin-bottom: 10px;
  zoom: 1;
}

article h1 {
  text-align: center;
}

article .sns {
  text-align: center;
}

article .sns * {
  vertical-align: middle;
}

article .sns iframe {
  margin-right: 20px;
}


article .section {
  padding: 30px;
  padding-top: 10px;
}

article .section.outline {
  padding-top: 0;
}

article .section.outline h2 {
  text-align: center;
  font-size: 18px;
}

article .section.schedule h2 {
  margin: 0 -30px 10px;
  padding: 0 15px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  box-shadow: 0px 5px 7px -7px #000;
  letter-spacing: 1px;
  font-size: 140%;
  text-align: center;
}

article .section.schedule h2 span {
  display: inline-block;
  margin-left: 10px;
  padding: 3px 6px;
  border: solid 1px #000;
  color: #000;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0;
  vertical-align: text-top;
}

article .section.caution h2,
article .section.info h2 {
  display: inline-block;
  margin-left: -30px;
  margin-bottom: 5px;
  padding: 0 15px;
  box-shadow: 0px 5px 7px -7px #000;
  letter-spacing: 1px;
  font-size: 110%;
}

article .section.outline table,
article .section.schedule table {
  width: 100%;
  margin: 10px 0;
}

article .section.outline table th,
article .section.schedule table th {
  text-align: right;
}

article .section.outline table th,
article .section.outline table td {
  padding: 10px 0;
  padding-right: 1em;
}

article .section.outline table th {
  font-size: 105%;
}

article .section.schedule table th,
article .section.schedule table td {
  padding: 5px 0;
  padding-right: 1em;
}

article .section.outline table th,
article .section.outline table td,
article .section.schedule table th,
article .section.schedule table td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

article .section.outline table th:first-child,
article .section.outline table th:first-child + td,
article .section.schedule table th:first-child,
article .section.schedule table th:first-child + td {
  border-top-width: 1px;
  border-top-style: solid;
}

article .section.outline table .program ul:not(.notes),
article .section.outline table .price ul:not(.notes),
article .section.outline table .cast ul:not(.notes) {
  list-style: disc outside;
  padding-left: 20px;
  margin-bottom: 0;
}

article .section.outline table .program ul:not(.notes) ul:not(.notes),
article .section.outline table .price ul:not(.notes) ul:not(.notes),
article .section.outline table .cast ul:not(.notes) ul:not(.notes) {
  list-style: circle inside;
  margin-bottom: 5px;
}

article .section.outline table .date_time ul:not(.notes),
article .section.outline table .date_time ul:not(.notes) li {
  display: inline;
}

article .section.outline table .date_time ul:not(.notes) li .act {
  display: inline-block;
  margin-right: 5px;
  margin-left: 1em;
  padding: 2px 6px;
  border-radius: 5px;
  font-size: 90%;
}

article .section.outline table .place address {
  font-size: 90%;
  padding-left: 1em;
  display: inline;
}

article .section.outline table .place address:before {
  content: "(";
}

article .section.outline table .place address:after {
  content: ")";
}

article .section.schedule .cancel {
  color: #000;
  font-weight: bold;
}

article .section.schedule .entry {
  width: 600px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 0;
  border-width: 2px;
  border-style: solid;
  background-color: #FFF;
  text-align: center;
}

article .section.schedule .entry h3 {
  padding: 5px 0;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  line-height: 1;
}

article .section.schedule .entry .caution {
  margin-top: 10px;
}

article .section.schedule .entry .caution li + li {
  margin-top: 5px;
}

article .section.schedule .entry .caution li strong {
  display: inline-block;
  padding: 3px 5px;
  color: #FFF;
  background-color: #F00;
  font-weight: normal;
}

article .section.schedule .entry p,
article .section.schedule .entry form {
  padding: 20px 0;
}

article .section.schedule .entry p a + a,
article .section.schedule .entry p span + span,
article .section.schedule .entry p script + span,
article .section.schedule .entry p a + span,
article .section.schedule .entry p span + a,
article .section.schedule .entry form a + a,
article .section.schedule .entry form span + span,
article .section.schedule .entry form script + span,
article .section.schedule .entry form a + span,
article .section.schedule .entry form span + a {
  margin-top: 15px;
  display: block;
}

article .section.schedule .entry p img,
article .section.schedule .entry form img {
  box-shadow: 0 1px 7px -2px #000;
  transition: all 0.2s ease-out;
  max-width: 300px;
}

article .section.schedule .entry form span {
  display: block;
  margin-top: 10px;
}

article .section.schedule .entry form select + ul.notes li:only-child {
  text-align: center;
}

article .section.caution li:before {
  content: '◆';
  font-family: Osaka-mono, "Osaka-等幅", "ＭＳ ゴシック", monospace;
  font-size: 100%;
}


article .copyright {
  clear: both;
  padding-right: 5px;
  text-align: center;
  font-size: 10px;
}


article .section.information {
  width: 85%;
  margin: 0 auto 20px;
  padding: 10px 20px 15px;
  color: #FFF;
  background-color: #000;
}

article .section.information h3 {
  padding: 5px;
  text-align: center;
}

article .section.information h3 br {
  display: none;
}

article .section.information p strong {
  color: #F00;
}

article .section.information p {
  font-size: 12px;
}

article .section.information p + p {
  margin-top: .5em;
}

article .section.information .section {
  margin: 10px 0;
  padding: 0 10px;
}

article .section.information ul:not(.notes) {
  padding: 1em;
}




